/*
* {
  box-sizing: border-box;
}
*/

.App {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
}

.paper {
  padding: 5px;
  //text-align: center;
  color: black;
}

.header {
  background-color: rgb(49, 138, 197) !important;
  color: white !important;
}